@charset "utf-8";
/* CSS Document */
body {
 	background:url(../img/bg.jpg);
}
.container {
	padding-top:50px;
}
.inner {
	margin:0px;
}
.logo {
	display:block;
	margin:auto;
}
.header {
	margin-bottom:30px;
}
.carousel-inner {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}
.carousel-control {
	width:30px;
	height:30px;
	line-height:20px;
}
ul.menu li {
	list-style:none;
	margin-bottom:6px;
	font-size:14px;
}
ul.menu li a {
	display:inline;
	padding:0px 5px 2px 5px;
	color:#656565;
}
ul.menu li a:hover {
	display:inline;
	padding:0px 5px 2px 5px;
	color:#fff;
	background:#bdbdbd;
	text-decoration:none;
}
ul.menu li a.active {
	padding:0px 18px 2px 5px;
	background:#7dbdac url(../img/bg-menu-btn.png);
	background-position:right;
	background-repeat:no-repeat;
	color:#fff;
}
.carousel-inner {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}
.map {
	margin-bottom:20px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}
.content img {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
	display:block;
	float:left;
	margin-right:20px;
}
.content h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:18px;
	margin:0px 0px 10px 0px;
	color:#656565;
}
.content p {
	font-size:14px;
	color:#606060;
	text-align:justify;
}
.footer {
	text-align:center;
	margin-top:30px;
	margin-bottom:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	line-height:14px;
	color:#656565;
}
.footer a {
	color:#656565;
}
.footer a:hover {
	text-decoration:underline;
}